Bug 1650451 - CloudForms shows incorrect snapshot count for VMs on RHEV
Summary: CloudForms shows incorrect snapshot count for VMs on RHEV
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Red Hat CloudForms Documentation
QA Contact: Angelina Nikiforova
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 08:34 UTC by Saurabh Heda
Modified: 2020-01-14 18:49 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-14 18:49:19 UTC
Category: ---
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)

Description Saurabh Heda 2018-11-16 08:34:02 UTC
Description of problem:
Newly created VMs shows snapshot count as 1 on Red Hat Virtualization. This is misleading as customers create control policies for deleting snapshots. For example: If there is a control policy where after 4 snapshots deletion of snapshot occurs then in this case it is misleading

Version-Release number of selected component (if applicable):
5.10.0

How reproducible:
Create a new VM and a snapshot count shows as 1

Actual results:
Snapshot count for VM is 1

Expected results:
Ideally the snapshot for the VM should be 0

Comment 7 Piotr Kliczewski 2019-05-22 07:34:45 UTC
Having active snapshot is how RHV works. We need to document it so people are aware of this difference.


Note You need to log in before you can comment on or make changes to this bug.